 body {
      /* Business background image */
      background: url('../assets/bg.jpg') no-repeat center center fixed;
      background-size: cover;
      height: 100vh;
    }
    .overlay {
      background-color: rgba(0, 0, 0, 0.2);
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
    }
    .card-container {
      position: relative;
      z-index: 1;
    }
    .card {
      border: none;
      border-radius: .75rem;
      overflow: hidden;
    }

.form-control:focus {
	color: var(--bs-body-color);
	background-color: var(--bs-body-bg);
	border-color: #3c8ce1;
	outline: 0;
	box-shadow: none;
}

.btn-primary2{
    background-color:#203A68;
    color:#fff;
}

.btn-primary2:hover{
    background-color:#1B2F53;
    color:#fff;
}

input:focus-visible {
	outline: none !important;
	border: 2px solid #092288 !important;
}

.forgetmypass{
    text-align: center;font-size: 13px;color: rgb(149, 22, 34) !important;cursor: pointer;margin-top: 5px;
}